Changes

Jump to navigation Jump to search
→‎Setup: the 5.12 pypi package moved WebEngine into PyQtWebEngine
Line 16: Line 16:  
# Install PyQt5.
 
# Install PyQt5.
 
#* If you're on Linux, use your package manager. The package for Debian is called <code>python3-pyqt5</code>. You will also need to install <code>python3-pyqt5.qtwebengine</code>.
 
#* If you're on Linux, use your package manager. The package for Debian is called <code>python3-pyqt5</code>. You will also need to install <code>python3-pyqt5.qtwebengine</code>.
#* If you're on Windows, install the <code>PyQt5</code> package. {{Install py package help|package=PyQt5}}
+
#* If you're on Windows, install the <code>PyQt5</code> package. {{Install py package help|package=PyQt5}} Also install the <code>PyQtWebEngine</code> package {{Install py package help|package=PyQtWebEngine}}.
 
# Install the <code>eventeditor</code> package. {{Install py package help|package=eventeditor}}
 
# Install the <code>eventeditor</code> package. {{Install py package help|package=eventeditor}}
  
Anonymous user

Navigation menu